This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1249308 - Ubuntu was in our doc
Ubuntu was in our doc
Status: CLOSED NOTABUG
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
1.3.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 1.3.2
Assigned To: John Wilkins
ceph-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-01 09:43 EDT by Hao.Xiaolong
Modified: 2015-08-04 03:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-04 03:06:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hao.Xiaolong 2015-08-01 09:43:31 EDT
Description of problem:

In the ceph administration guide:

https://access.redhat.com/documentation/en/red-hat-ceph-storage/version-1.3/red-hat-ceph-storage-13-red-hat-ceph-administration-guide/chapter-1-ceph-process-management



Ubuntu was here, is this expected?
#######################################################
1.2. RUNNING CEPH WITH UPSTART
On Ubuntu 14.04 (Trusty), you can run Ceph using the event-based Upstart. Upstart does not require you to define daemon instances in the Ceph configuration file.
Comment 3 Ken Dreyer (Red Hat) 2015-08-03 12:15:03 EDT
I think we can close this as NOTABUG. Does that work for everyone?
Comment 4 Hao.Xiaolong 2015-08-04 01:08:42 EDT
Im ok

Note You need to log in before you can comment on or make changes to this bug.